[Desktop Entry]
Type=Service
Icon=kontact_date
X-TDE-ServiceTypes=Kontact/Plugin,KPluginInfo

X-TDE-Library=libkontact_korganizerplugin
X-TDE-KontactPluginVersion=6
X-TDE-KontactPartLibraryName=libkorganizerpart
X-TDE-KontactPartExecutableName=korganizer
X-TDE-KontactPluginHasSummary=true

X-TDE-PluginInfo-Website=http://korganizer.kde.org
X-TDE-PluginInfo-Name=kontact_korganizerplugin
X-TDE-PluginInfo-Version=0.1
X-TDE-PluginInfo-License=GPL
X-TDE-PluginInfo-EnabledByDefault=true

Name=Calendar

Comment=Calendar Component (KOrganizer Plugin)
